BODY, BODY DIV, P, BODY P, TR, TD, TH, UL, OL {font-size:10pt; 
                                                   font-family:Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
												   color:white; 
												   font-weight:normal;}

.header {font-size:15pt; font-family:Arial; color:#000000; font-weight:normal;}

H1 {color:#FFFFFF; font-family:Arial;  font-style:oblique;font-size:12pt}
H2 {color:#FFFFFF;  font-family:Arial;  font-style:italic;font-size:15pt}
H3 {color:#F9DF97; font-family:Arial;  font-style:oblique ;font-size:10pt}
H4 {color:#000000; font-family:Arial;  font-style:bold ;font-size:10pt}
A:link {color:#6000000;}
V:link {color:#000000;}



.tabulka,
.tabulka I,
.tabulka A:link,
.tabulka A:visited
                        { background-repeat:no-repeat;
						  }
.tabulka A:hover,

.menu,
.menu I,{ color:white; }
.menu A:link,
.menu A:visited
                        { font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
						  color:white; 
						  font-weight:bold;  
						  font-size:9pt;
						  text-decoration:yes;}
.menu A:hover,
.menu A:active { color:yellow; 
                 font-weight:bold} /*active links*/	

.skk,
.skk I,
.skk A:link,
.skk A:visited
                        { font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
						  color:yellow; 
						  font-weight:bold;  
						  font-size:8pt;
						  text-decoration:none;}
.skk A:hover,
.skk A:active { color:white} /*active links*/					

.pe,
.pe I,
.pe A:link,
.pe A:visited
                        { font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
						  color:yellow; 
						  font-weight:bold;  
						  font-size:10pt;
						  text-decoration:underline;}
.pe A:hover,
.pe A:active { color:yellow} /*active links*/	



.menuu,
.menuu I,{ color:white; }
.menuu A:link,
.menuu A:visited
                        { font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
						  color:#FFFF9F; 
						  font-weight:bold;  
						  font-size:9pt;
						  text-decoration:yes;}
.menuu A:hover,
.menuu A:active { color:yellow; 
                 font-weight:bold} /*active links*/	

